5 Replies Latest reply: Nov 25, 2012 11:43 PM by theideashop
theideashop Level 1 Level 1 (0 points)

in the system profiler, my mail app is showing as v4.5  but has the application name Mail 3.6  

Not sure if that matters but I read to reinstall updcombo and security update but when installing the security update I get:

 

security update 2012-004 can't be installed on this disk. This volume does not meet the requirements

 

Help?


iMac (21.5-inch Late 2009), Mac OS X (10.6.8)